<!DOCTYPE html>
<html>
<head>
	<title>Trabajos con DOM</title>
	<!-- <link rel="stylesheet" type="text/css" href="css/all.css"> -->
	<link rel="stylesheet" type="text/css" href="estilos.css">

</head>
<body>

	<header class="class_encabezado" id="encabezado">
		<h1 id="tituloEncabezado">Mi primer encabezado</h1>
	</header>

	<h1 id="titulo">Título de página</h1>
	<button id="primer_evento">Prueba</button>

<p class="etiquetap">Mi primer párrafo</p>
<p>Mi segundo párrafo</p>
<p id="pid">Mi tercer párrafo</p>
<p id="pid2">Mi cuarto párrafo</p>
<p id="ultimap">Mi párrafo final</p>
<a id="enlaceExterno" href="https://www.google.es">Google</a>

<span>Ejercicio 1</span>
<!-- 
<ul>
	<li><i class="fab fa-dhl" style="font-size: 50px; color: yellow"></i></li>
</ul> -->
</body>
<script type="text/javascript" src="js/dom.js"></script>
</html>